<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Attributes Notes</title>
    <style>
        .centered {
            text-align: center;
        }

        .highlighted {
            background-color: mediumpurple;
        }
    </style>
</head>
<body>

    <h1>Example Page</h1>
        <div class="centered important">
            <h3>NOTICE</h3>
                <p>This is an important message!</p>
        </div>

        <div class="not-important">
            <h2>Lorem Ipsum</h2>
                <p>Lorem ipsum dolor sit amet, incididunt ut <span class="important">labore et dolore magna aliqua.</span>, quis ut aliquip ex ea commodo.</p>
        </div>
    <p class="centered important">This is also very important.</p>

    <a href="#" id="highlight-important">Click to highlight important text.</a>
    <a href="#" id="not-highlight-important">Click to  not highlight important text.</a>


    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>


<!--    Internal JavaScript -->
    <script>
        "use strict"
// .toggleClass makes the button turn off and on
        $(document).ready(function () {
            $('#highlight-important').click(function () {
                $('.important').addClass('highlighted')
            });

            $('#not-highlight-important').click(function () {
                $('.important').removeClass('highlighted')
            });
        });

    </script>
</body>
</html>